Gildor's Forums

Author Topic: [UE3] [IOS] Infinity Blade 1  (Read 439 times)
Gonzo/Kralich
Newbie
*
Posts: 4


View Profile
[UE3] [IOS] Infinity Blade 1
« on: February 12, 2019, 20:27 »

Hi,

I'm trying to extract files from Infinity Blade 1 and running into this error:

FSkelIndexBuffer3<< <- FStaticLODModel3<< <- TArray::Serialize:0/1 <- USkeletalMesh3::Serialize <- LoadObject:SkeletalMesh3'B_Wp_GoofySword_A_SF.Goofy_Sword_A', pos=77D8, ver=842/1, game=ue3 <- UObject::EndLoad <- LoadWholePackage:B_Wp_GoofySword_A_SF <- ExportPackages <- CUmodelApp::ShowPackageUI <- Main:umodel_build=898

I'm not sure what this means or is asking for me to change. Could someone share some light on this for me?

Thanks,
Kralich
Logged
Gildor
Administrator
Hero Member
*****
Posts: 7926



View Profile WWW
Re: [UE3] [IOS] Infinity Blade 1
« Reply #1 on: February 12, 2019, 21:38 »

When this game were supported, it had version 788.1. Now it's 842.1. I'd advice the same as with IB2:
http://www.gildor.org/smf/index.php/topic,6465.0.html
try overriding with different engine version.
Logged
Gonzo/Kralich
Newbie
*
Posts: 4


View Profile
Re: [UE3] [IOS] Infinity Blade 1
« Reply #2 on: February 13, 2019, 02:14 »

I'm using the same executable I created when running it with IB2 (which works) and it's still not working. Do I need to add something to the executable to take into account the .1 in the engine version?
Logged
Gildor
Administrator
Hero Member
*****
Posts: 7926



View Profile WWW
Re: [UE3] [IOS] Infinity Blade 1
« Reply #3 on: February 13, 2019, 08:23 »

I'd try adding -pkgver=788 to the command line. If nothing will work, try finding older IB setup.
Logged
Jump to:  

Powered by SMF | SMF © 2006-2009, Simple Machines LLC
Leviathan design by Bloc | XHTML | CSS